<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:color="?colorAccent" android:state_enabled="true" android:state_selected="true" />
    <item android:color="?colorContext" android:state_enabled="true" />
    <item android:color="?colorContext" />

</selector>